<?xml version="1.0" encoding="utf-8"?>
<Config xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <Enabled>true</Enabled>
  <ServerUrl>http://localhost:8010/AutoupdateService.xml</ServerUrl>
  <UpdateFileList>
    <LocalFile path="report_StaffInfo.grf" lastver="" size="3840">
      <Updateurl>http://localhost:8010/report_StaffInfo.grf</Updateurl>
      <Md5>76A02B387A9F142918941BAE8D847073</Md5>
    </LocalFile>
  </UpdateFileList>
</Config>